-- 基础信息
base_info = {
	group_id = 133312094
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 94001, monster_id = 28010404, pos = { x = -3220.218, y = 292.702, z = 4401.250 }, rot = { x = 0.000, y = 175.460, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 94002, monster_id = 28010404, pos = { x = -3217.760, y = 292.775, z = 4396.611 }, rot = { x = 0.000, y = 247.111, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 94003, monster_id = 28010404, pos = { x = -3222.789, y = 293.091, z = 4394.564 }, rot = { x = 0.000, y = 61.465, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 94001, 94002, 94003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
